@charset "utf-8";
.tepe{
	height: 24px;
	width: 925px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 8px;
	padding-top: 28px;
}
.menu{
	width: 100%;
	height: 65px;
	background-color: #FFF;
	padding-top: 5px;
}
.menu ul{
	width: 925px;
	margin-right: auto;
	margin-left: auto;
	height: 60px;
	clear: both;
}
.menu ul li{
	color: #444444;
	float: right;
	height: 70px;
	width: auto;
	line-height: 70px;
	padding-left: 30px;
	font-family: 'Exo 2', sans-serif;
	font-size: 15px;
	font-weight: bold;
	-webkit-transition: all 200ms ease 0ms;
	-moz-transition: all 200ms ease 0ms;
	-ms-transition: all 200ms ease 0ms;
	-o-transition: all 200ms ease 0ms;
	transition: all 200ms ease 0ms;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	cursor:default;
}
.menu ul li:hover{
	color: #7db942;
	-webkit-transition: all 200ms ease 0ms;
	-moz-transition: all 200ms ease 0ms;
	-ms-transition: all 200ms ease 0ms;
	-o-transition: all 200ms ease 0ms;
	transition: all 200ms ease 0ms;
}
.menu ul a li:hover{cursor:pointer !important;}
.menu ul a:last-child li{padding-left:0px;}
.menu ul li:hover ul{display:block;}
.menu ul li ul{
	width: 250px;
	position: absolute;
	height: auto;
	overflow: hidden;
	background-color: #FFF;
	margin-left: -85px;
	z-index: 999;
	-moz-box-shadow: 0px 0px 5px #C3C3C3;
	-webkit-box-shadow: 0px 0px 5px #C3C3C3;
	box-shadow: 0px 0px 5px #C3C3C3;
	display: none;
	padding-top: 8px;
	padding-bottom: 8px;
}
.menu ul li ul li{
	width: calc(100% - 20px);
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ECECEC;
	line-height: 18px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.menu ul li ul a:last-child li{
	padding-left: 10px;
	border-bottom-style: none;
}
.arama{
	width: 140px;
	float: right;
	border: 1px solid #d1d1d1;
	height: 17px;
	font-family: 'Exo 2', sans-serif;
	font-style: italic;
	padding-top: 2px;
	padding-right: 25px;
	padding-bottom: 2px;
	padding-left: 5px;
	line-height: 17px;
}
.arama::-webkit-input-placeholder { line-height: 20px; }
.ara{
	overflow: hidden;
	position: absolute;
	height: 23px;
	width: 21px;
	background-image: url(../kenarliklar/ara.png);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	background-repeat: no-repeat;
	margin-left: 150px;
	cursor: pointer;
	background-position: center center;
}
.ara:hover{
	background-image: url(../kenarliklar/ara_h.png);
}
.dil{
	float: right;
	height: 20px;
	width: auto;
	margin-top: 1px;
	margin-right: 10px;
}
.dil ul li{
	float: right;
	line-height: 20px;
	height: 20px;
	width: auto;
	font-family: 'Exo 2', sans-serif;
	font-weight: bold;
	margin-left: 10px;
	color: #7db942;
	-webkit-transition: all 200ms ease 0ms;
	-moz-transition: all 200ms ease 0ms;
	-ms-transition: all 200ms ease 0ms;
	-o-transition: all 200ms ease 0ms;
	transition: all 200ms ease 0ms;
}
.dil ul li:hover{
	color: #444444;
	-webkit-transition: all 200ms ease 0ms;
	-moz-transition: all 200ms ease 0ms;
	-ms-transition: all 200ms ease 0ms;
	-o-transition: all 200ms ease 0ms;
	transition: all 200ms ease 0ms;
}
.dil ul a:last-child li{margin-left:0px;padding-left:0px;}
.logo{
	background-image: url(../kenarliklar/logo.png);
	height: 60px;
	width: 148px;
	background-repeat: no-repeat;
	float: left;
}
.golge{
	height: 16px;
	width: 100%;
	background-color: transparent;
	background-image: url(../kenarliklar/golge.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.golge2{
	height: 16px !important;
	width: 100% !important;
	background-color: transparent;
	background-image: url(../kenarliklar/golge_2.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.beyazlik{
	width: 100%;
	height: 360px;
	position: absolute;
	z-index: -50;
	background-color: #fff;
	margin-top: 200px;
}
.kayanlar{
	height: 375px;
	width: 925px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
.kayanlar_alt{
	height: 164px;
	width: 925px;
	margin-right: auto;
	margin-left: auto;
}
.kayanlar_alt ul li.ortadaki{margin-right:9.444444444444444px;margin-left:9.444444444444444px;}
.kayanlar_alt ul li{
	border: 1px solid #d3d3d3;
	float: left;
	height: 115px;
	width: 290px;
	background-color: #FFF;
	padding: 5px;
	overflow: hidden !important;
}
.resim{
	float: left;
	width: 140px;
	height: 115px;
}
.resim img{max-height:115px;max-width:140px;}
.yazi{
	float: left;
	height: 115px;
	width: 145px;
	overflow: hidden;
	font-family: 'Exo 2', sans-serif;
	font-size: 12px;
	margin-left: 5px;
}
.yazi h1{
	font-size: 14px;
	padding: 0px;
	font-family: 'Exo 2', sans-serif;
	color: #7db942;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: bold;
}
.incele{
	background-image: url(../kenarliklar/incele.png);
	background-repeat: no-repeat;
	height: 13px;
	width: 67px;
	font-size: 10px;
	text-align: center;
	color: #FFF;
	line-height: 13px;
	margin-top: 100px;
	margin-left: 75px;
	position: absolute;
}
.kayan_yazi{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.kayan_yazi ul{
}
.kayan_yazi ul li{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 115px;
	width: 290px;
	margin: 0px;
	padding: 0px;
}
.dip{
	width: 100%;
	height: 200px;
}
.dip *{
	height:auto;
	width:auto;
}
.dip h1{
	margin: 0px;
	padding: 0px;
	color: #444444;
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: bold;
}
.dip ul{
	height: auto;
	width: 925px;
	margin-right: auto;
	margin-left: auto;
}
.dip ul li{
	float: left;
	height: auto;
	width: 250px;
	margin-right: 10px;
	font-size: 12px;
	color: #727272;
}
.orta{
	width: 100%;
	height:auto;
	min-height: calc(100% - 450px);
	background-color: #FFF;
	margin-top: 34px;
	padding-top: 50px;
	padding-bottom: 20px;
}
.orta_ic{
	width: 925px;
	height: auto;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
}
.baslik{
	height: 50px;
	width: 100%;
	background-image: url(../kenarliklar/baslik.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	overflow: hidden;
	margin-top: -16px;
	position:absolute;
	z-index:-1;
}
.baslik h1{
	font-family: 'Exo', sans-serif;
	color: #7db942;
	font-size: 20px;
	line-height: 50px;
	font-weight: bold;
	height: 50px;
	width: 925px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.sol{
	height: auto;
	width: 215px;
	float: left;
}
.sol h1{
	font-family: 'Exo 2', sans-serif;
	color: #7db942;
	font-size: 16px;
	font-weight: normal;
}
.sag{
	float: right;
	width: 690px;
	height: auto;
	font-size: 12px;
}
.alt_baslik{
	clear: both;
	height: auto;
	width: calc(100% - 5px);
	padding-left: 5px;
	font-size: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #444444;
}
.alt_baslik:hover{
	color: #7db942;
	cursor: pointer;
}
.sag_banner{
	clear: both;
	float: left;
	max-width: 690px;
	margin-bottom: 25px;
	margin-right: 25px;
	width: auto;
}
.urunler{
	height: auto;
	width: auto;
}
.urunler ul li{
	border: 1px solid #ECECEC;
	height: 263px;
	width: 200px;
	float: left;
	margin-right: 9px;
	margin-bottom: 9px;
	padding: 5px;
	-webkit-transition: all 200ms ease 0ms;
	-moz-transition: all 200ms ease 0ms;
	-ms-transition: all 200ms ease 0ms;
	-o-transition: all 200ms ease 0ms;
	transition: all 200ms ease 0ms;
	margin-left: 9px;
	margin-top: 9px;
	box-shadow: 0 1px 5px rgba(0,0,0,0.4);
}
.urunler ul li img{max-width:200px;max-height:200px;}
.urunler ul li:hover{
	border: 1px solid #7db942;
	-webkit-transition: all 200ms ease 0ms;
	-moz-transition: all 200ms ease 0ms;
	-ms-transition: all 200ms ease 0ms;
	-o-transition: all 200ms ease 0ms;
	transition: all 200ms ease 0ms;
}
.urun_golge{
	background-image: url(../kenarliklar/urun_golge.png);
	background-repeat: no-repeat;
	height: 293px;
	width: 230px;
	position: absolute;
	margin-top: -277px;
	margin-left: -14px;
}
.urun_adi_dis{
	height: 32px;
	width: 100%;
	margin-top: 6px;
	text-align: center;
	margin-bottom: 5px;
	overflow: hidden;
}
.urun_detay{
	color: #FFF;
	background-color: #7db942;
	text-align: center;
	line-height: 20px;
	height: 20px;
	width: 100%;
}
.urun_detay_foto{
	height: 175px;
	width: 175px;
	float: left;
	margin-right: 30px;
}
.urun_detay_foto img{
	max-height: 175px;
	max-width: 175px;
}
.urun_detay_ozellik1{
	width: 300px;
	height: auto;
	overflow: hidden;
	margin-right: 30px;
	float: left;
}
.urun_detay_ozellik1 ul li{
	width: 300px;
	overflow: hidden;
	height: auto;
	margin-bottom: 30px;
}
.ozl1_bslk{
	color: #444444;
	width: auto;
	margin-bottom: 5px;
}
.ozl1_bslk2{
	color: #444444;
	width: auto;
	margin-bottom: 5px;
	font-weight: bold;
}
.ozl1_bslk h1{
	font-weight: bold;
	color: #FFF;
	width: auto;
}
.ozl1_bslk span{
	background-color: #7db942;
	padding-right: 4px;
	padding-left: 4px;
	width: auto;
	height: auto;
	display: block;
	color: #FFF;
	padding-top: 1px;
	padding-bottom: 4px;
}
.ozl1_ic{
	width: auto;
	margin-bottom: 3px;
	height: 18px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	clear: both;
	font-weight: bold;
	font-family: 'Exo', sans-serif;
}
.ozl1_ic_sol{
	float: left;
	width: auto;
	height: auto;
}
.ozl1_ic_sag{
	float: right;
	width: auto;
	height: auto;
}
.ozl1_ic_alt{
	width: auto;
	padding-left: 15px;
	height: 18px;
	margin-bottom: 5px;
}
.urun_detay_ozellik2{
	height: auto;
	width: 390px;
	float: left;
	overflow: hidden;
}
.urun_detay_ozellik2 h1{
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 7px;
}
.urun_detay_ozellik2 ul li{
	height: auto;
	width: auto;
	overflow: hidden;
	margin-bottom: 10px;
	background-image: url(../kenarliklar/ozl2.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 18px;
}
.tum_haberler{
	height: auto;
	width: 100%;
	overflow: hidden;
}
.tum_haberler ul li{
	height: auto;
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ececec;
	padding-bottom: 10px;
	-webkit-transition: all 200ms ease 0s;
	-moz-transition: all 200ms ease 0s;
	-ms-transition: all 200ms ease 0s;
	-o-transition: all 200ms ease 0s;
	transition: all 200ms ease 0s;
}
.tum_haberler ul li:hover{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7db942;
	-webkit-transition: all 200ms ease 0s;
	-moz-transition: all 200ms ease 0s;
	-ms-transition: all 200ms ease 0s;
	-o-transition: all 200ms ease 0s;
	transition: all 200ms ease 0s;
}
.tum_haberler ul li img{
	float: left;
	margin-right: 10px;
	width: auto;
	height: auto;
	max-width: 125px;
}
.tum_haberler ul li h1{margin-bottom:5px;}
.sertfklr{
	overflow: hidden;
	height: auto;
	width: 100%;
}
.sertfklr ul li{
	padding: 5px;
	height: 137px;
	width: 137px;
	border: 1px solid #ECECEC;
	-webkit-transition: all 200ms ease 0ms;
	-moz-transition: all 200ms ease 0ms;
	-ms-transition: all 200ms ease 0ms;
	-o-transition: all 200ms ease 0ms;
	transition: all 200ms ease 0ms;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}
.sertfklr ul li img{max-height:137px;max-width:137px;}
.sertfklr ul li:hover{
	border-top-color: #7db942;
	border-right-color: #7db942;
	border-bottom-color: #7db942;
	border-left-color: #7db942;
	-webkit-transition: all 200ms ease 0ms;
	-moz-transition: all 200ms ease 0ms;
	-ms-transition: all 200ms ease 0ms;
	-o-transition: all 200ms ease 0ms;
	transition: all 200ms ease 0ms;
}
.ilet_adres{
	float: left;
	width: 450px;
	overflow: hidden;
	height: auto;
}
.ilet_form{
	float: right;
	height: 250px;
	width: 450px;
}
.ilet_harita iframe{border:none;}
.ilet_harita{
	height: 350px;
	width: 925px;
	float: left;
	margin-bottom: 25px;
}
.ik_input {
	float: left;
	width: calc(100% - 22px);
	height: 23px;
	margin-bottom: 5px;
	outline: none;
	color: #444444;
	-webkit-transition: all 250ms ease 0ms;
	-moz-transition: all 250ms ease 0ms;
	-ms-transition: all 250ms ease 0ms;
	-o-transition: all 250ms ease 0ms;
	transition: all 250ms ease 0ms;
	font-family: 'Exo', sans-serif;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	border: 1px solid #ececec;
}
.ik_msj {
	float: left;
	width: calc(100% - 12px);
	height: 50px;
	padding: 5px;
	margin-bottom: 5px;
	outline: none;
	color: #444444;
	-webkit-transition: all 250ms ease 0ms;
	-moz-transition: all 250ms ease 0ms;
	-ms-transition: all 250ms ease 0ms;
	-o-transition: all 250ms ease 0ms;
	transition: all 250ms ease 0ms;
	font-family: 'Exo', sans-serif;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ececec;
}
.ik_button {
	float: left;
	width: calc(52% - 12px);
	height: 28px;
	margin-bottom: 5px;
	outline: none;
	color: #444444;
	font-family: 'Exo', sans-serif;
	-webkit-transition: all 250ms ease 0ms;
	-moz-transition: all 250ms ease 0ms;
	-ms-transition: all 250ms ease 0ms;
	-o-transition: all 250ms ease 0ms;
	transition: all 250ms ease 0ms;
	cursor: pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ececec;
	background-color: transparent;
	padding: 5px;
}
.ik_button:hover {
	-webkit-transition: all 250ms ease 0ms;
	-moz-transition: all 250ms ease 0ms;
	-ms-transition: all 250ms ease 0ms;
	-o-transition: all 250ms ease 0ms;
	transition: all 250ms ease 0ms;
	border-top-color: #7db942;
	border-right-color: #7db942;
	border-bottom-color: #7db942;
	border-left-color: #7db942;
}
.ik_file {
	float: left;
	height: 23px;
	width: 98%;
	background-color: #3f3f3f;
	margin-bottom: 5px;
	outline: none;
	color: #FFFFFF;
	-webkit-transition: all 250ms ease 0ms;
	-moz-transition: all 250ms ease 0ms;
	-ms-transition: all 250ms ease 0ms;
	-o-transition: all 250ms ease 0ms;
	transition: all 250ms ease 0ms;
	font-family: 'Exo', sans-serif;
	padding-top: 0.7%;
	padding-right: 0.5%;
	padding-bottom: 0.7%;
	padding-left: 0.5%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
input:focus {
	color: #000000;
	-webkit-transition: all 250ms ease 0ms;
	-moz-transition: all 250ms ease 0ms;
	-ms-transition: all 250ms ease 0ms;
	-o-transition: all 250ms ease 0ms;
	transition: all 250ms ease 0ms;
	font-family: 'Exo', sans-serif;
	border-top-color: #7db942;
	border-right-color: #7db942;
	border-bottom-color: #7db942;
	border-left-color: #7db942;
}
textarea:focus {
	color: #000000;
	-webkit-transition: all 250ms ease 0ms;
	-moz-transition: all 250ms ease 0ms;
	-ms-transition: all 250ms ease 0ms;
	-o-transition: all 250ms ease 0ms;
	transition: all 250ms ease 0ms;
	font-family: 'Exo', sans-serif;
	border-top-color: #7db942;
	border-right-color: #7db942;
	border-bottom-color: #7db942;
	border-left-color: #7db942;
}
.inek{
	background-image: url(../kenarliklar/inek.png);
	height: 180px;
	width: 297px;
	float: right;
	background-repeat: no-repeat;
}
